### Method

# Ide SearchReducer accepts

#### Declaration

    gboolean
    ide_search_reducer_accepts (
      IdeSearchReducer* reducer,
      gfloat score
    )

#### Description

This helper allows you to check if a result with `score` would be allowed into the result set, or if the score is too low. This helps in situations where you want to avoid inflating an `IdeSearchResult` unless necessary.

Available since: | 3.32

#### Parameters

`score` | `gfloat`
| A score for the result.

#### Return value

Returns: | `gboolean`
| `TRUE` if there is space for a result with a score of `score`.